/* +--------------------------------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: bueil.css,v 1.37 2008/04/08 18:56:56 touraine37 Exp $
*/
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                         ATTRIBUTS GENERAUX                                 */
/*                                                                            */
/*  attrbitus généraux de la page                                             */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
BODY {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background: #FFF
    }
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            ID FIXES                                        */
/*                                                                            */
/*  feuilles de styles appliquées à des id fixes                              */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/* #container : partie d'affichage principale à droite de l'écran */
#container {
    position: absolute;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 100%;
    width: 99%
    }
#intro {
    padding: 2px;
    width: 16%;
    padding-bottom: 10px;
    padding-left: 5px
    }
#intro_bibli {
    margin-bottom: 10px;
    padding-top: 0
    }
#intro_bibli h3 {
    font-size: 11px
    }
#all_footer {
    position: absolute;
    top: 660px;
    padding-left: 10px;
    left: 0
    }
#main {
    display: block;
    position: absolute;
    top: 0;
    left: 19%;
    width: 81%
    }
#main h3 {
    font-size: 14px
    }
#main h3 span {
    font-size: 14px;
    color: #88a
    }
#main ul.search_tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    clear: right;
    height: 24px;
    background: url(pointsable.gif) repeat-x bottom left
    }
#main ul.search_tabs li {
    float: left;
    padding: 3px 6px 0 6px;
    border: 1px solid #666;
    margin-right: 4px;
    margin-bottom: 5px;
    height: 19px;
    border-bottom: none;
    background: #999;
    color: #000
    }
#main ul.search_tabs li a {
    text-decoration: none;
    font-weight: normal;
    color: #000
    }
#main ul.search_tabs li#current {
    float: left;
    padding: 3px 6px 0 6px;
    background: #FFF;
    border: 1px solid #ccc;
    border-bottom: 1px solid #FFF;
    margin-bottom: 4px;
    height: 19px
    }
#main #search_crl {
    clear: both
    }
.div_clr {
    clear: both
    }
#location {
    clear: both
    }
#search {
    border: 1px solid #ccc;
    margin-top: -1px;
    padding: 5px;
    background: #eee;
    margin-bottom: 10px
    }
#aut_see {
    border: 1px solid #ccc;
    margin-top: -1px;
    padding: 5px;
    background: #eee;
    margin-bottom: 10px
    }
#navigator {
    margin-top: 5px;
    border: 1px solid #ccc
    }
#navigator table {
    background: #cce;
    border-collapse: collapse
    }
#navigator td {
    border-left: 1px #FFF solid;
    border-right: 1px #FFF solid;
    text-align: center;
    font-size: 10px;
    font-weight: italic
    }
/* informations à ajouter pour afficher les catÈgories */
div.row_categ {
    display: block;
    clear: left
    }
#categories {
    /*display: block;*/
    margin: 0;
    padding: 0;
    height: 100%
    }
#categories h3 {
    margin: 0;
    margin-top: 0;
    padding-left: 5px;
    font-size: 20px;
    font-weight: bold;
    color: #fff
    }
#categories A {
    color: #fff;
    text-decoration: none
    }
#categories A:hover {
    color: #fff;
    text-decoration: underline
    }
/* informations à ajouter pour afficher les catÈgories */
#categories-container {
    background: #5ab9f9 url(anglebleu.png) no-repeat top left;
    border: none;
    padding-left: 10px;
    height: 100%;
    display: block;
    padding-bottom: 5px
    }
div.category {
    float: left;
    width: 31%;
    color: #fff;
    padding: 2px
    }
#categories-container H2 {
    font-size: 13px;
    padding-bottom: 0;
    margin: 0;
    color: #fff
    }
#categories-container H2 IMG {
    padding-top: 3px
    }
#categories-container A {
    color: #fff
    }
#categories-container h2 A {
    color: #fff
    }
#categories-container UL {
    margin: 2px
    }
#categories-container LI {
    display: inline
    }
#categories-container LI A {
    text-decoration: none
    }
#categories-container LI A:hover {
    text-decoration: underline
    }
#categories-container LI:after {
    content: " - "
    }
#categories ul.search_tabs {
    border: none;
    margin-left: 20px;
    height: 0;
    display: block
    }
#categorie ul.search_tabs li {
    float: left;
    margin-right: 4px;
    background: #5ab9f9;
    color: #5ab9f9
    }
#categories ul.search_tabs li a {
    text-decoration: none;
    font-weight: normal;
    color: #000
    }
#categories ul.search_tabs li#current {
    float: left;
    background: #5ab9f9;
    border: none;
    border-bottom: none;
    height: 23px;
    color: #fff
    }
/* Mise en page des colonnes d'affichage des recherches 
   par auteurs, éditeurs, collections , sous-collections et catégories */
.categ_colonne {
    width: 33%;
    float: left
    }
/* reset des largeurs de #categories */
/* après un float:left; l'élément bloc suivant doit avoir l'attribut clear:both s?lectionn? pour ?viter un bug d'affichage */
.last_entries {
    clear: both
    }
.etageres {
    clear: both
    }
#bandeau {
    position: absolute;
    clear: both;
    left: 0;
    width: 16%;
    background: #eee;
    padding: 5px;
    border: #bbb 1px solid
    }
#bandeau DIV {
    /*float:left;*/
    height: 100%;
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
    border-left: #FFF 1px solid
    }
#bandeau FORM {
    margin: 0 0 0 0
    }
#bandeau H3 {
    margin: 0 0 0 0;
    font-weight: bold;
    font-size: 11px
    }
#bandeau P.centered {
    margin: 0 0 0 0;
    text-align: center
    }
#bandeau span {
    font-size: 9px
    }
#bandeau h3 span {
    font-size: 11px
    }
#footer {
    clear: both;
    margin-top: 15px;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0;
    padding: 5px;
    width: 99%;
    color: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    background: url(liens.png) top left;
    border: #bbb 1px solid
    }
#footer a {
    color: #444
    }
#footer a:hover {
    color: #444;
    text-decoration: underline
    }
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            BALISES HTML                                    */
/*                                                                            */
/*  feuilles de styles appliquées à des balises sans classes ni id spécifiés  */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
A {
    color: #444
    }
.zoom {
    border: solid 2px #555;
    background-color: #FFF;
    color: #000;
    position: absolute;
    visibility: hidden;
    z-index: 2000
    }
/*------------------------------------
/*	tableaux
/------------------------------------*/
th {
    text-align: left
    }
td {
    font-size: 11px
    }
tr.even {
    background: #E0E0E0
    }
tr.surbrillance {
    background: #ECC
    }
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            CLASSES GENERIQUES                              */
/*                                                                            */
/*  feuilles de styles appliquées à classes de balises                        */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/* divers pour les affichages simples de texte   */
/*-----------------------------------------------*/
.row {
    clear: both
    }
.right, .right-50, .right-15, .right-85 {
    float: right
    }
.right-50 {
    width: 50%
    }
.right-15 {
    width: 15%
    }
.right-85 {
    width: 85%
    }
.right-clear-right, .right-50-clear-right {
    float: right;
    clear: right
    }
.left-clear-left, .left-50-clear-left {
    float: left;
    clear: left
    }
.left, .left-50, .left-15 {
    float: left
    }
.left-50 {
    width: 50%
    }
.left-15 {
    width: 15%
    }
.left-85 {
    width: 85%
    }
.spacer {
    clear: both;
    visibility: hidden;
    display: none;
    margin-bottom: -10px;
    margin-top: -10px
    }
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                            CLASSES LIEES A L'APPLICATION                   */
/*                                                                            */
/*  feuilles de styles appliquées à des balises sans classes ni id spécifiés  */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
/*                       ONGLETS DE L'AFFICHAGE PUBLIC/ISBD                   */
/* ---------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------*/
ul#onglets_isbd_public {
    list-style-type: none;
    padding-bottom: 24px;
    border-bottom: 1px solid #aaa;
    margin: 0;
    padding-left: 2px
    }
ul#onglets_isbd_public li {
    float: left;
    height: 21px;
    margin: 2px 2px 0 2px;
    border: 1px solid #aaa;
    background-color: #ccc
    }
ul#onglets_isbd_public li.isbd_public_active {
    border-bottom: 1px solid #fff;
    background-color: #fff
    }
ul#onglets_isbd_public a {
    float: left;
    display: block;
    color: #666;
    text-decoration: none;
    padding: 4px;
    cursor: default
    }
ul#onglets_isbd_public li.isbd_public_inactive a:hover {
    background: #FFF;
    cursor: pointer
    }
ul#onglets_isbd_public li.onglet_basket, ul#onglets_isbd_public li.onglet_basket a {
    border: none;
    background: none;
    cursor: pointer;
    width: 25px
    }
ul#onglets_isbd_public li.onglet_tags, ul#onglets_isbd_public li.onglet_tags a {
    border: none;
    background: none;
    cursor: pointer;
    text-decoration: underline
    }
/* Colonnes */
.colonne2 {
    float: left;
    width: 50%
    }
.colonne_suite {
    float: left
    }
.bg-grey {
    background-color: #eee
    }
/* Etageres */
#etagere {
    background: #aaf9aa;
    border: #ccc 1px solid
    }
#etagere-titre h1 {
    background: url(liens.png) top left;
    width: 99%;
    margin: 0;
    padding: 5px;
    font-size: 13px;
    font-weight: bold
    }
#etagere-titre h1 a {
    color: #000
    }
#etagere-comment h2 {
    width: 97%;
    text-align: right;
    font-style: italic;
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
    margin-top: -3px;
    padding-bottom: 5px
    }
#etagere-notice-list {
    padding-left: 5px
    }
/* barre de navigation */
.liste_bulletins {
    padding-left: 3px;
    padding-right: 3px
    }
.notice-heada {
    font-family: verdana, helvetica, arial, geneva, sans-serif;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    padding-top: 5px
    }
.notice-parent {
    font-family: verdana, helvetica, arial, geneva, sans-serif;
    color: #000;
    margin-left: 0;
    font-size: 8pt;
    text-decoration: none
    }
.img_plus {
    background-color: #8CC6FF
    }
.notice-child {
    font-family: arial, helvetica, geneva, sans-serif;
    margin-left: 25px;
    width: 98%;
    padding-left: 4px;
    padding-right: 4px;
    text-align: justify;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c0c0c0;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #c0c0c0;
    border-right-style: none;
    border-top-style: none
    }
.heada {
    font-family: verdana, helvetica, arial, geneva, sans-serif;
    text-decoration: none;
    font-weight: bold
    }
.parent {
    font-family: verdana, helvetica, arial, geneva, sans-serif;
    color: #000;
    margin-left: 0;
    text-decoration: none
    }
.child {
    font-family: arial, helvetica, geneva, sans-serif;
    margin-left: 25px;
    width: 98%;
    padding-left: 4px;
    padding-right: 4px;
    text-align: justify;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c0c0c0;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #c0c0c0;
    border-right-style: none;
    border-top-style: none
    }
iframe#iframe_resume_panier {
    width: 100%;
    height: 35px;
    border: none
    }
/* Bannettes */
#bannette {
    background: #EEF;
    border: #ccc 1px solid
    }
#bannette-titre h1 {
    background: url(liens.png) top left;
    width: 99%;
    margin: 0;
    padding: 5px;
    font-size: 13px;
    font-weight: bold
    }
#bannette-titre h1 a {
    color: #000
    }
#bannette-comment h2 {
    width: 97%;
    text-align: right;
    font-style: italic;
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
    margin-top: -3px;
    padding-bottom: 5px
    }
#bannette-notice-list {
    padding-left: 5px
    }
.alerte {
    color: red;
    font-size: 14px
    }
.echelle_avis {
    background-color: #eee;
    padding: 7px;
    margin: 3px;
    border: 1px solid #BBC
    }
.text_search0 {
    background-color: yellow;
    text-decoration: underline
    }
.text_search1 {
    background-color: #dd9797;
    text-decoration: underline
    }
.text_search2 {
    background-color: #ddb397;
    text-decoration: underline
    }
.text_search3 {
    background-color: #cd97dd;
    text-decoration: underline
    }
.text_search4 {
    background-color: #97c2dd;
    text-decoration: underline
    }
.text_search5 {
    background-color: #97ddae;
    text-decoration: underline
    }
#titre-popup {
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #CCE;
    border: 1px solid #BBC;
    color: #fee064
    }
.etiq_champ {
    font-weight: bold
    }